
Redmine - Defect #6990

Layout problem in workflow overview

2010-11-26 17:26 - Robert Schneider

Status: Closed Start date: 2010-11-26

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 1.0.4   

Resolution: Fixed Affected version: 1.0.3

Description

Look at the screenshot.

Associated revisions

Revision 4428 - 2010-11-27 10:54 - Jean-Philippe Lang

Fixed: Layout problem in workflow overview (#6990).

History

#1 - 2010-11-27 10:46 - Jean-Philippe Lang

- Status changed from New to Resolved

- Target version set to 1.0.4

- Resolution set to Fixed

#2 - 2010-11-27 15:23 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged in 1.0-stable.

#3 - 2011-10-25 12:38 - Alger Sawyer
